<bugID>280129<Summary>Standard dropdown keys don't work with search engine with keyboard</Summary><Description>The search field, which is to the right of the URL bar, has no key for dropping
down the list of search engines.

Alt+down arrow should work on all platforms
F4 should work on non-Mac platforms.

Related: bug 263853 for the autocomplete widget.

I think Thunderbird's quick search uses the same widget, which is why it also
sufferes from this problem.</Description></bugID>